<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginTop="20dp"
    android:id="@+id/category_layout">
    <RelativeLayout
        android:layout_width="110dp"
        android:layout_height="108dp">
        <androidx.cardview.widget.CardView
            android:layout_width="110dp"
            android:layout_height="108dp"
            app:cardCornerRadius="24dp">
            <ImageView
                android:id="@+id/category_bg"
                android:layout_width="110dp"
                android:scaleType="centerCrop"
                android:layout_height="108dp"/>
        </androidx.cardview.widget.CardView>
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="110dp"
        android:layout_height="108dp">
        <TextView
            android:id="@+id/category_sounds_text"
            android:layout_width="75dp"
            android:layout_height="20dp"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:layout_centerHorizontal="true"/>
        <ImageView
            android:id="@+id/category_sounds_image"
            android:layout_below="@+id/category_sounds_text"
            android:layout_width="95dp"
            android:layout_height="100dp"
            android:layout_centerHorizontal="true"
            android:scaleType="fitXY"/>
    </RelativeLayout>
</FrameLayout>